using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class CurtainClosed : MonoBehaviour
{
    public Window window;

    private void OnMouseDown()
    {
        window.openCurtain();
    }
}
